Bug 579 - SWAT doesn't show links for smb.conf parameters in man page
SWAT doesn't show links for smb.conf parameters in man page
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0
Other FreeBSD
: P3 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-07 05:09 UTC by Pavel V.Zheltobryukhov
Modified: 2005-08-24 10:27 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel V.Zheltobryukhov 2003-10-07 05:09:25 UTC
When I connect to SWAT with my browser and open smb.conf man page, but browser show only empty spaces in COMPLETE LIST OF GLOBAL/SERVICE PARAMETERS. I didn't found any link for any parameter at smb.conf.5.html.
I use Opera6.12 and lynx2.8.4rel.1 - same result
Comment 1 Jelmer Vernooij 2003-10-09 15:41:20 UTC
Looks like an incorrectly generated smb.conf.5.html. I'll try to find out what's
wrong there.
Comment 2 Jelmer Vernooij 2003-10-19 16:18:32 UTC
fixed in cvs
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:27:48 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.